@import url('https://fonts.googleapis.com/css?family=Work+Sans:300,400,700&display=swap');
/* COVID-19 */
.urgent {
  display: block;
  background: #991b1e;
}
.urgent-message {
  display: none;
  padding: 1em;
  margin: 0 auto;
  max-width: 1140px;
  color: #fff;
  border-top: 2px solid #84171a;
}
.urgent-message h2 {
	color: #fff;
}
.urgent-body {
  font-size: 16px;
  color: #fff;
}
.urgent-body a {
  color: #fff;
  text-decoration: underline;
}
.urgent-body a:hover {
  opacity: 0.75;
}
a.urgent-toggle {
  display: block;
  cursor: pointer;
  color: #fff;
  font-size: 13px;
  font-weight: bold;
  text-align: left;
  text-transform: uppercase;
  background: #84171a;
  padding: 0.5em;
  text-decoration: underline;
}
a.urgent-toggle span.urgent-closed {
  padding-right: 30px;
  background: transparent url('/assets/img/arrow-white-down.png') center right no-repeat;
  background-size: 24px 24px;
}
a.urgent-toggle span.urgent-open {
  display: none;
  padding-right: 30px;
  background: transparent url('/assets/img/arrow-white-up.png') center right no-repeat;
  background-size: 24px 24px;
}
@media all and (min-width: 768px) {
  .urgent-message {
    padding: 2em;
  }
  .urgent-hd {
    font-size: 28px;
    padding-right: 0;
  }
  .urgent-body,a.urgent-toggle {
    font-size: 18px;
  }
  a.urgent-toggle {
    text-align: center;
  }
}

/* Timeline */
html {
  scroll-behavior: smooth;
}
.timeline {
	background: #a7a7a9;
	color: #fff;
}
.timeline-hdr {
	background: #991b1e;
	color: #fff;
	text-align: center;
	padding: 1em;
}
.timeline-hdr h1 {
	font-family: 'Work Sans', Helvetica, Arial, sans-serif;
	font-size: 32px;
	font-weight: 700;
	line-height: 1.1;
	color: #fff;
	margin: 0;
}
.timeline-hdr h1 span {
	display: block;
	font-size: 24px;
	font-weight: 300;
	color: #fff;
}
.timeline-nav {
	background: #8b8a8f;
	color: #fff;
	text-align: center;
	padding: 0.5em;
	font-size: 14px;
}
.scrolled .timeline-nav {
	position: fixed;
	top: 0px;
	width: 100%;
}
.timeline-nav a {
	display: inline-block;
	margin: 0 0.5em;
	color: #fff;
}
.timeline-nav a.active {
	font-weight: normal;
}
.scrolled .timeline-nav a.active {
	font-weight: bold;
}
.timeline-events {
	display: block;
	padding: 2em 1em;
	margin: 0 auto;
}
.timeline-container {
	background: transparent url('/assets/resources/public/timeline/line.png') 15px center repeat-y;
	background-size: 10px auto;
}
.timeline-event {
	padding-bottom: 2em;
}
.timeline-event ul {
	list-style-type: disc;
	margin-left: 1em;
}
.timeline-event h2 {
	font-family: 'Work Sans', Helvetica, Arial, sans-serif;
	font-size: 32px;
	font-weight: 700;
	color: #fff;
	line-height: 1;
	padding-top: 20px;
}
.timeline-event h3 {
	font-family: 'Work Sans', Helvetica, Arial, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #fff;
}
.timeline-left,.timeline-right {
	padding-left: 4em;
}
.timeline-dot,.timeline-dot-mobile {
	width: 40px;
	height: 40px;
	background: transparent url('/assets/resources/public/timeline/dot.png') center center no-repeat;
	background-size: 100% auto;
}
.timeline-dot {
	display: none;
}
.timeline-dot-mobile {
	display: block;
}
p.caption {
	padding-top: 0.5em;
	font-size: 14px;
	font-style: italic;
}
p.backtop {
	text-align: right;
}
a.white {
	color: #fff;
}
/*@media only screen and (max-width: 767px) {
	.timeline-event img,.timeline-event p.caption {
		display: none;
	}
}*/
@media only screen and (min-width: 1024px) {
	.timeline-hdr {
		padding: 2em;
	}
	.timeline-hdr h1 {
		font-size: 60px;
	}
	.timeline-hdr h1 span {
		font-size: 48px;
	}
	.timeline-nav {
		padding: 1em;
		font-size: 18px;
	}
	.scrolled .timeline-nav {
		top: 140px;
	}
	.timeline-container {
		border: 0;
		background: transparent url('/assets/resources/public/timeline/line.png') top center repeat-y;
		background-size: 10px auto;
	}
	.timeline-events {
		padding: 4em 2em;
		max-width: 1380px;
	}
	.timeline-event {
		display: flex;
		padding-bottom: 3em;
		font-size: 18px;
	}
	.timeline-event h2 {
		font-size: 54px;
		padding-top: 0;
	}
	.timeline-event img {
		display: block;
		margin: 0 auto;
	}
	.timeline-left {
		flex: 1;
		text-align: right;
		padding-right: 2em;
		padding-left: 0;
	}
	.timeline-right {
		flex: 1;
		text-align: left;
		padding-left: 2em;
	}
	.timeline-dot {
		display: block;
		margin: 0 auto;
	}
	.timeline-dot-mobile {
		display: none;
	}
	p.caption {
		font-size: 16px;
	}
	.align-left {
		text-align: left;
	}
	.align-right {
		text-align: right;
	}
	.align-center {
		text-align: center;
	}
}

.title-bar--desktop .title-bar__logo-ctnr {
	background-image: url('/assets/resources/public/new/header-bkgrd.png') !important;
}
.title-bar--desktop--above .topbar-regions {
	width: 40%;
}
.title-bar--desktop--above .topbar-search {
	width: 20%;
}
#hero {
	display: block;
	background-size: cover;
	padding: 4%;
	font-family: 'Work Sans', Helvetica, Arial, sans-serif;
}
.hero-headline,.hero-headline-bold {
	color: #fff;
	line-height: 0.85;
	text-transform: uppercase;
}
.hero-headline {
	font-size: 32px;
	font-weight: 300;
}
.hero-headline-bold {
	font-size: 40px;
	font-weight: 700;
}
.hero-cta {
	font-family: 'Work Sans', Helvetica, Arial, sans-serif;
}
.hero-cta a {
	display: block;
	background: transparent url('/assets/resources/public/new/header-bkgrd-gray.png') top right no-repeat;
	padding: 0.5em;
	margin: 1em 1em 2em 0;
	font-size: 18px;
	line-height: 1.1;
	color: #1a1919;
	text-transform: uppercase;
 	-webkit-transition: all 0.2s;
 	-moz-transition: all 0.2s;
 	-o-transition: all 0.2s;
  	transition: all 0.2s;
}
.hero-cta-headline {
	display: block;
	color: #991b1e;
	font-weight: 700;
}
.hero-row {
	display: block;
}
.hero-row a {
	float: left;
	width: 33.333%;
	text-align: center;
	padding: 1em;
	border-left: 2px solid #fff;
 	-webkit-transition: all 0.2s;
 	-moz-transition: all 0.2s;
 	-o-transition: all 0.2s;
  	transition: all 0.2s;
}
.hero-row a:first-child {
	border-left: 0px;
}
.hero-row a:hover {
	background: #fff;
}
.hero-row a:hover .hero-img {
	background-position: bottom center;
}
.hero-border {
	border-bottom: 2px solid #fff;
}
.hero-img {
	display: block;
	margin: 0 auto 1em;
	height: 60px;
	background-repeat: no-repeat;
	background-size: auto 200%;
	background-position: top center;
	overflow: hidden;
}

.hero-subheadline {
	display: block;
	font-family: 'Work Sans', Helvetica, Arial, sans-serif;
	color: #fff;
	font-size: 16px;
	font-weight: 700;
	line-height: 1;
	text-transform: uppercase;
}
.hero-row a:hover .hero-subheadline {
	color: #1a1919;
}
.hero-more {
	display: inline-block;
	margin: 1em auto 0;
	text-transform: uppercase;
	background: #1a1919;
	color: #fff;
	padding: 0.05em 0.5em;
}
.hero-row a:hover .hero-more {
	background: #991b1e;
}
#about {
	padding: 1em 2em 2em;
	text-align: center;
}
#about .container {
	display: block;
	margin: 0 auto;
	max-width: 1240px;
}
.about-hd h2 {
	font-family: 'Work Sans', Helvetica, Arial, sans-serif;
	font-weight: 300;
	color: #1a1919;
	text-transform: uppercase;
	margin: 0;
}
.about-hd h2 a {
	color: #1a1919;
}
.about-hd h2 strong {
	color: #84171a;
	font-weight: 700;
}
.about-message {
	padding: 1.5em 1em 1em;
	font-size: 18px;
	line-height: 1.2;
	color: #1a1919;
	background: #fff url('/assets/resources/public/new/line.png') center 15px no-repeat;
	background-size: 100px auto;
}
.arrow {
	display: inline-block;
	margin-left: 0.5em;
	width: 24px;
	height: 24px;
	background: #fff url('/assets/resources/public/new/arrow-icon.png') center center no-repeat;
	background-size: cover;
 	-webkit-transition: all 0.2s;
 	-moz-transition: all 0.2s;
 	-o-transition: all 0.2s;
  	transition: all 0.2s;
}
.open .arrow {
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
}
.about-message a.btn {
	display: inline-block;
	font-size: 16px;
	font-weight: normal;
	line-height: 1.4;
	margin: 0 auto;
	text-transform: uppercase;
	background: #84171a;
	color: #fff;
	padding: 0 0.5em;
 	-webkit-transition: all 0.2s;
 	-moz-transition: all 0.2s;
 	-o-transition: all 0.2s;
  	transition: all 0.2s;
}
.about-message a.btn:after {
	display: inline-block;
	content: '>';
	font-size: 1.25em;
	padding-left: 0.5em;
	margin-left: 0.5em;
	border-left: 2px solid #fff;
}
.about-message a.btn:hover {
	background: #1a1919;
}
@media only screen and (max-width: 1023px) {
	.top-bar, .top-bar ul {
		background-color: #1a1919 !important;
	}
}
@media only screen and (min-width: 1024px) {
	#hero {
		display: flex;
		padding: 8%;
	}
	.hero-left,.hero-right {
		flex: 1;
	}
	.hero-left {
		position: relative;
	}
	.hero-left-ctr {
		position: absolute;
  		top: 50%;
  		transform: translateY(-50%);
  	}
	.hero-headline {
		font-size: 60px;
	}
	.hero-headline-bold {
		font-size: 85px;
	}
	.hero-cta a {
		font-size: 22px;
		margin: 1em 3em 0 0;
	}
	.hero-cta a:hover {
		margin: 1em 1em 0 0;
	}
	.hero-row a {
		width: 33.333%;
		line-height: 1.1;
		border-left: 2px solid #fff;
	}
	.about-hd h2 {
		font-size: 36px;
	}
	.about-message {
		font-size: 21px;
	}
}
@media only screen and (min-width: 1420px) {
	.hero-row a {
		padding: 2em;
	}
	.hero-subheadline {
		font-size: 22px;
	}
}
@media screen and (min-width: 768px) and (max-width: 1420px) {
	.the_nav.the_nav--desktop .the_nav__ul .the_nav__ul__li>a {
		font-size: 1rem;
		padding-left: .25rem;
    	padding-right: .25rem;
	}
}
.clearfix:before, .clearfix:after {
	content: " "; display: table; }
.clearfix:after {
	clear: both; }
.clearfix {
	*zoom: 1; }